<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automaticky kontrolovať aktualizácie</string>
	<key>Check for Updates…</key>
	<string>Skontrolovať aktualizácie…</string>
	<key>Contact Us</key>
	<string>Kontaktuj nás</string>
	<key>More Apps By Us</key>
	<string>Viac aplikácií od nás</string>
	<key>Privacy Policy</key>
	<string>Zásady ochrany súkromia</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look nefunguje? Navštívte [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) pre pomoc.</string>
	<key>Terms of Service</key>
	<string>Podmienky služby</string>
	<key>Version %@ (%@)</key>
	<string>Verzia %@ (%@)</string>
	<key>Website</key>
	<string>Webová stránka</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Správca schránky a nástroj na rýchle zadávanie textu pre macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
